count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 484
md5: fb12ecc5a542377113f99bffdc44b4c4
publications: http://rnacentral.org/api/v1/rna/URS0002109BA1/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0002109BA1
sequence: GAUUAACGCUAGCGGCAGGCAUAAUACAUGCAAGUUGAACGGCAGCACAGGUAGCAAUACUGGGUGGCGAGUGGCGCACGGGUGCGUAACACGUAUGCAACCUACCCUAUACAGGCGAAUAACCUUUAGAAAUGAGGGCUAAUACGCCGUAGUAUUACAGAUGGGCAUCUAUUUGUAAUUAAAGAUUUAUCGGUAUAGGAUGGGCAUGCGUCCCAUUAGUUAGUUGGUAAGGUAACGGCUUACCAAGACGAUGAUGGGUAGGGGAUCUGAGAGGACUUACCCCCACACUGGUACUGAGACACGGACCAGACUCCUACGGGAGGCAGCAGUAAGGAAUAUUGGGCAAUGGCCGCGAGGCUGACCCAGCCAUGCCGCGUGCAGGAAGACGGCCUUAUGGGUGGUAAACUGCUUUUAGACGGGAAUAAUAGAGUGUACGCGUACAUUUAUGCAAGUAUCGUAUGAAUAAGCAUCGGCUAACUCCGUG
url: http://rnacentral.org/api/v1/rna/URS0002109BA1?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0002109BA1/xrefs?format=yaml
